## bwm-ng 0.5+cvs2005022701

=== Makefile ===
# Makefile.in generated by automake 1.9.4 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/bwm-ng
pkglibdir = $(libdir)/bwm-ng
pkgincludedir = $(includedir)/bwm-ng
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
	THANKS depcomp install-sh missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
man1dir = $(mandir)/man1
am__installdirs = "$(DESTDIR)$(man1dir)"
NROFF = nroff
MANS = $(man_MANS)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/daniel/build/bwm-ng/bwm-ng-0.5+cvs2005022701/bwm-ng/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/daniel/build/bwm-ng/bwm-ng-0.5+cvs2005022701/bwm-ng/missing --run tar
AUTOCONF = ${SHELL} /home/daniel/build/bwm-ng/bwm-ng-0.5+cvs2005022701/bwm-ng/missing --run autoconf
AUTOHEADER = ${SHELL} /home/daniel/build/bwm-ng/bwm-ng-0.5+cvs2005022701/bwm-ng/missing --run autoheader
AUTOMAKE = ${SHELL} /home/daniel/build/bwm-ng/bwm-ng-0.5+cvs2005022701/bwm-ng/missing --run automake-1.9
AWK = gawk
CC = gcc-3.4
CCDEPMODE = depmode=gcc3
CFLAGS = -O2 -Wall
CPP = gcc-3.4 -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lcurses 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/daniel/build/bwm-ng/bwm-ng-0.5+cvs2005022701/bwm-ng/missing --run makeinfo
NETSTAT_CMD = netstat
OBJEXT = o
PACKAGE = bwm-ng
PACKAGE_BUGREPORT = bwmng@gropp.org
PACKAGE_NAME = bwm-ng
PACKAGE_STRING = bwm-ng 0.6-pre1
PACKAGE_TARNAME = bwm-ng
PACKAGE_VERSION = 0.6-pre1
PATH_SEPARATOR = :
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip ${TARGET}
VERSION = 0.6-pre1
ac_ct_CC = gcc-3.4
ac_ct_STRIP = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${prefix}/share
exec_prefix = ${prefix}
host_alias = 
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/daniel/build/bwm-ng/bwm-ng-0.5+cvs2005022701/bwm-ng/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
AUTOMAKE_OPTIONS = gnu
SUBDIRS = src

# man page
man_MANS = bwm-ng.1

# we want these in the dist tarball
EXTRA_DIST = bwm-ng.1 bwm-ng.conf-example bwm-ng.css autogen.sh
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
	      cd $(srcdir) && $(AUTOMAKE) --gnu  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in:  $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1
uninstall-info-am:
install-man1: $(man1_MANS) $(man_MANS)
	@$(NORMAL_INSTALL)
	test -z "$(man1dir)" || $(mkdir_p) "$(DESTDIR)$(man1dir)"
	@list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.1*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  if test -f $(srcdir)/$$i; then file=$(srcdir)/$$i; \
	  else file=$$i; fi; \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    1*) ;; \
	    *) ext='1' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
	  $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst"; \
	done
uninstall-man1:
	@$(NORMAL_UNINSTALL)
	@list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.1*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    1*) ;; \
	    *) ext='1' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
	  rm -f "$(DESTDIR)$(man1dir)/$$inst"; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:

=== src/Makefile ===
# Makefile.in generated by automake 1.9.4 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(bwm_ng_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/bwm-ng
pkglibdir = $(libdir)/bwm-ng
pkgincludedir = $(includedir)/bwm-ng
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
bin_PROGRAMS = bwm-ng$(EXEEXT)
subdir = src
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_bwm_ng_OBJECTS = bwm-ng.$(OBJEXT) retrieve.$(OBJEXT) \
	process.$(OBJEXT) output.$(OBJEXT) options.$(OBJEXT) \
	help.$(OBJEXT) curses_tools.$(OBJEXT)
bwm_ng_OBJECTS = $(am_bwm_ng_OBJECTS)
bwm_ng_LDADD = $(LDADD)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(bwm_ng_SOURCES)
DIST_SOURCES = $(bwm_ng_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/daniel/build/bwm-ng/bwm-ng-0.5+cvs2005022701/bwm-ng/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/daniel/build/bwm-ng/bwm-ng-0.5+cvs2005022701/bwm-ng/missing --run tar
AUTOCONF = ${SHELL} /home/daniel/build/bwm-ng/bwm-ng-0.5+cvs2005022701/bwm-ng/missing --run autoconf
AUTOHEADER = ${SHELL} /home/daniel/build/bwm-ng/bwm-ng-0.5+cvs2005022701/bwm-ng/missing --run autoheader
AUTOMAKE = ${SHELL} /home/daniel/build/bwm-ng/bwm-ng-0.5+cvs2005022701/bwm-ng/missing --run automake-1.9
AWK = gawk
CC = gcc-3.4
CCDEPMODE = depmode=gcc3
CFLAGS = -O2 -Wall
CPP = gcc-3.4 -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lcurses 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/daniel/build/bwm-ng/bwm-ng-0.5+cvs2005022701/bwm-ng/missing --run makeinfo
NETSTAT_CMD = netstat
OBJEXT = o
PACKAGE = bwm-ng
PACKAGE_BUGREPORT = bwmng@gropp.org
PACKAGE_NAME = bwm-ng
PACKAGE_STRING = bwm-ng 0.6-pre1
PACKAGE_TARNAME = bwm-ng
PACKAGE_VERSION = 0.6-pre1
PATH_SEPARATOR = :
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip ${TARGET}
VERSION = 0.6-pre1
ac_ct_CC = gcc-3.4
ac_ct_STRIP = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${prefix}/share
exec_prefix = ${prefix}
host_alias = 
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/daniel/build/bwm-ng/bwm-ng-0.5+cvs2005022701/bwm-ng/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
bwm_ng_SOURCES = bwm-ng.c retrieve.c process.c output.c options.c help.c curses_tools.c
noinst_HEADERS = bwm-ng.h retrieve.h process.h output.h options.h help.h curses_tools.h types.h defines.h
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
bwm-ng$(EXEEXT): $(bwm_ng_OBJECTS) $(bwm_ng_DEPENDENCIES) 
	@rm -f bwm-ng$(EXEEXT)
	$(LINK) $(bwm_ng_LDFLAGS) $(bwm_ng_OBJECTS) $(bwm_ng_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/bwm-ng.Po
include ./$(DEPDIR)/curses_tools.Po
include ./$(DEPDIR)/help.Po
include ./$(DEPDIR)/options.Po
include ./$(DEPDIR)/output.Po
include ./$(DEPDIR)/process.Po
include ./$(DEPDIR)/retrieve.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS) $(HEADERS)
installdirs:
	for dir in "$(DESTDIR)$(bindir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am: install-binPROGRAMS

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS uninstall-info-am

## bwm-ng 0.6

=== debian/changelog ===
bwm-ng (0.6-3.2build1) xenial; urgency=medium

  * Rebuild against libstatgrab10.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 07 Jan 2016 00:44:58 +0000

bwm-ng (0.6-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-5": adopt changes from Ubuntu:
    - Fix causes of "warning: format not a string literal and no format
      arguments" in src/output.c which were causing a strange message of
      'cc1: error: unrecognized command line option "-Wno-long-double"'
    - Check return value of fgets in src/input/proc_diskstats.c which
      led to the same error as above.
    Additionally add "-std=gnu89" to CFLAGS in debian/rules.
    (Closes: #777808)

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jul 2015 19:01:18 +0200

bwm-ng (0.6-3.1) unstable; urgency=low

  * Non-maintainer upload; ACKed by the maintainer.
  * Drop deprecated dpatch depends and upgrade to packaging format "3.0 quilt"
    (Closes: #670802).
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Fix copyright-without-copyright-notice (Lintian).
  * Fix debian-rules-ignores-make-clean-error (Lintian).
  * Fix no-homepage-field (Lintian).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 06 May 2012 16:09:08 +0300

bwm-ng (0.6-3) unstable; urgency=low

  * Update to current menu policy (Closes: #496095)
    - Thanks to Bill Allombert

 -- Damián Viano <des@debian.org>  Fri, 29 Aug 2008 18:56:18 -0300

bwm-ng (0.6-2) unstable; urgency=low

  * Improve cleanup after build

 -- Damián Viano <des@debian.org>  Thu, 19 Apr 2007 22:50:14 -0300

bwm-ng (0.6-1) unstable; urgency=low

  * New upstream release.
  * Change maintainer mail address.
  * Update standards versions to 3.7.2, no changes needed.
  * Remove patches applied upstream:
    - 01man_typos.dpatch
    - 02bwm-ng.conf-example_typo.dpatch
    - 03use_bwm-ng.conf_not_.con.dpatch

 -- Damián Viano <des@debian.org>  Thu, 19 Apr 2007 22:09:10 -0300

bwm-ng (0.5-4) unstable; urgency=medium

  * Added patches/03use_bwm-ng.conf_not_.con.dpatch patch to correctly
    use ~/.bwm-ng.conf instead of ~/.bwm-ng.con.  Thanks to Rafal Krypa for
    the report and the initial patch (Closes: #403099)
  * Added patches/02bwm-ng.conf-example_typo.dpatch to fix small typo, hinted
    by upstream.

 -- Damián Viano <debian@damianv.com.ar>  Thu, 14 Dec 2006 15:33:59 -0300

bwm-ng (0.5-3) unstable; urgency=low

  * Added missing build-dependency on ncurses allowing curses output mode.
    (Closes: #362082)
  * Added further corrections to patches/01man_typos.dpatch. Thanks A. Costa
    for his thorough eye.

 -- Damián Viano <debian@damianv.com.ar>  Sun, 16 Apr 2006 10:44:14 -0300

bwm-ng (0.5-2) unstable; urgency=low

  * Applied patches/01man_typos.dpatch fixing manpage typos (Closes: #362081)
  * Compiling missing ncurses support (Closes: #362082)

 -- Damián Viano <debian@damianv.com.ar>  Fri, 14 Apr 2006 20:00:59 -0300

bwm-ng (0.5-1) unstable; urgency=low

  * Initial release. (Closes: bug#354896)

 -- Damián Viano <debian@damianv.com.ar>  Tue, 28 Feb 2006 21:10:10 -0300

=== debian/control ===
Source: bwm-ng
Section: net
Priority: optional
Maintainer: Damián Viano <des@debian.org>
Build-Depends: debhelper (>= 9), libstatgrab-dev, libncurses5-dev
Standards-Version: 3.9.3
Homepage: http://www.gropp.org/?id=projects&sub=bwm-ng

Package: bwm-ng
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: small and simple console-based bandwidth monitor
 Bandwidth Monitor NG is a small and simple console-based live bandwidth
 monitor.
 .
 Short list of features:
   * supports /proc/net/dev, netstat, getifaddr, sysctl, kstat and libstatgrab
   * unlimited number of interfaces supported
   * interfaces are added or removed dynamically from list
   * white-/blacklist of interfaces
   * output of KB/s, Kb/s, packets, errors, average, max and total sum
   * output in curses, plain console, CSV or HTML
   * configfile

=== debian/rules ===
#!/usr/bin/make -f

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)



CFLAGS = -Wall -g -std=gnu89

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
	CFLAGS="$(CFLAGS) -Wl,-z,defs" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-libstatgrab --with-ncurses --with-procnetdev --with-partitions




build-arch: build
build-indep: build

build: build-stamp

build-stamp: config.status
	dh_testdir

	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	[ ! -f Makefile ] || $(MAKE) distclean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	$(MAKE) install prefix=$(CURDIR)/debian/bwm-ng/usr


binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
#	dh_install
	dh_installmenu
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

=== debian/watch ===
# bwm-ng watchfile
version=3

http://sf.net/bwmng/bwm-ng-([\d\.]*)\.tar\.gz

## bwm-ng 0.6.1

=== debian/changelog ===
bwm-ng (0.6.1-5) unstable; urgency=medium

  * d/rules: add override_dh_auto_configure to fix FTCBFS (closes: #875882)

 -- Samuel Henrique <samueloph@gmail.com>  Sat, 14 Oct 2017 10:39:53 -0300

bwm-ng (0.6.1-4) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1
  * d/control: Fix typo on Vcs-Git field
  * d/rules: pass correct flags when crossbuilding (closes: #875882)
    thanks to Helmut Grohne <helmut@subdivi.de>

 -- Samuel Henrique <samueloph@gmail.com>  Thu, 12 Oct 2017 19:34:44 -0300

bwm-ng (0.6.1-3) unstable; urgency=medium

  * Bump Standards-Version to 4.0.1.
  * d/control: Add collab-maint Vcs-* fields.
  * d/copyright: Update packaging copyright to 2017.
  * d/patches: Use-static-inline-instead-of-inline: New patch to fix ftbfs
    with gcc7, thanks to everyone who helped on the bugreport
    (closes: #853339).

 -- Samuel Henrique <samueloph@gmail.com>  Sat, 19 Aug 2017 11:09:54 -0300

bwm-ng (0.6.1-2) unstable; urgency=medium

  * debian/control: Build-Depends: Remove libstatgrab-dev, no longer default
    upstream, we can now build on hurd and kfreebsd.

 -- Samuel Henrique <samueloph@gmail.com>  Tue, 25 Oct 2016 18:04:47 -0200

bwm-ng (0.6.1-1) unstable; urgency=medium

  * New Maintainer, thanks for those who worked previously on this package
    (closes: #838041).
  * New upstream release:
    - Check return values of fgets and use a format string to print a variable
      (closes: #506503).
    - Fix to work with libstatgrab-0.90 (closes: #746014, LP: #1502593).
    - Fix g++5 warnings and errors (closes: #757167).
    - Fix nan and inf values on fast refresh (closes: #532331).
  * Bump DH level to 10.
  * Bump Standards-Version to 3.9.8.
  * Bump watch to v4.
  * Ack NMUs:
    - Drop deprecated dpatch depends and upgrade to packaging format
      "3.0 quilt" (closes: #670802).
    - Fix "ftbfs with GCC-5": adopt changes from Ubuntu (closes: #777808).
  * debian/copyright: Convert to DEP-5.
  * debian/patches:
    - 01_not_a_string_literal.patch: Remove patch, applied upstream.
    - typos.patch: New patch to address typos, sent upstream.
  * debian/rules:
    - Convert to a simpler system, using "dh $@".
    - Export DEB_BUILD_MAINT_OPTIONS = hardening=+all, to enable
      all hardening flags.
  * debian/watch: Remove comment.
  * wrap-and-sort -a.

 -- Samuel Henrique <samueloph@gmail.com>  Tue, 11 Oct 2016 01:00:29 -0300

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: bwm-ng
 Section: net
 Priority: optional
-Maintainer: Damián Viano <des@debian.org>
-Build-Depends: debhelper (>= 9), libstatgrab-dev, libncurses5-dev
-Standards-Version: 3.9.3
+Maintainer: Samuel Henrique <samueloph@gmail.com>
+Build-Depends: debhelper (>= 10),
+               libncurses5-dev
+Standards-Version: 4.1.1
 Homepage: http://www.gropp.org/?id=projects&sub=bwm-ng
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/bwm-ng.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/bwm-ng.git
 
 Package: bwm-ng
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: small and simple console-based bandwidth monitor
  Bandwidth Monitor NG is a small and simple console-based live bandwidth
  monitor.

=== debian/watch ===
version=4
http://sf.net/bwmng/bwm-ng-([\d\.]*)\.tar\.gz

## bwm-ng 0.6.2

=== debian/changelog ===
bwm-ng (0.6.2-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * New upstream version 0.6.2
  * Bump DH level to 12
  * Bump Standards-Version to 4.4.0
  * d/watch: point to github, almost missed a release
  * d/patches: Remove dir, all patches applied upstream
  * d/copyright: update debian/* entry

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

 -- Samuel Henrique <samueloph@debian.org>  Fri, 23 Aug 2019 20:39:30 +0100

bwm-ng (0.6.1-6) unstable; urgency=medium

  * Bump DH level to 11
  * Bump Standards-Version to 4.2.1
  * Update Vcs-* fields to salsa
  * Update my email to @debian.org

 -- Samuel Henrique <samueloph@debian.org>  Wed, 26 Sep 2018 21:36:27 -0300

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: bwm-ng
 Section: net
 Priority: optional
-Maintainer: Samuel Henrique <samueloph@gmail.com>
-Build-Depends: debhelper (>= 10),
+Maintainer: Samuel Henrique <samueloph@debian.org>
+Build-Depends: debhelper (>= 12~),
                libncurses5-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.4.0
 Homepage: http://www.gropp.org/?id=projects&sub=bwm-ng
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/bwm-ng.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/bwm-ng.git
+Vcs-Git: https://salsa.debian.org/debian/bwm-ng.git
+Vcs-Browser: https://salsa.debian.org/debian/bwm-ng
 
 Package: bwm-ng
 Architecture: any

## bwm-ng 0.6.3

=== debian/changelog ===
bwm-ng (0.6.3-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0
  * d/p/fix_format_string_literal.patch: New upstream patch to address FTBFS
    (closes: #997140)
  * d/watch: Remove filemangle in favor of lintian's suggestion
    'prefer-uscan-symlink'

 -- Samuel Henrique <samueloph@debian.org>  Sun, 14 Nov 2021 18:05:26 +0000

bwm-ng (0.6.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Samuel Henrique ]
  * New upstream version 0.6.3
  * Bump Standards-Version to 4.5.1
  * Bump DH to 13
  * Add d/gbp.conf
  * d/control: Add Rules-Requires-Root: no

 -- Samuel Henrique <samueloph@debian.org>  Fri, 15 Jan 2021 13:54:59 +0000

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Samuel Henrique <samueloph@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                libncurses5-dev
-Standards-Version: 4.4.0
-Homepage: http://www.gropp.org/?id=projects&sub=bwm-ng
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Homepage: https://www.gropp.org/?id=projects&sub=bwm-ng
 Vcs-Git: https://salsa.debian.org/debian/bwm-ng.git
 Vcs-Browser: https://salsa.debian.org/debian/bwm-ng

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
CONFIGURE_FLAGS =
ifeq ($(DEB_HOST_ARCH_OS),linux)
CONFIGURE_FLAGS += --with-diskstats --with-procnetdev
endif
ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
CONFIGURE_FLAGS += --with-partitions --with-procnetdev
endif
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_FLAGS)

=== debian/watch ===
version=4
https://github.com/vgropp/bwm-ng/tags .*/v?(\d\S+)\.tar\.gz
